6.0.0-git
2021-01-18

[#10641] uploader doesn't accept large files
Summary uploader doesn't accept large files
Queue Ansel
Queue Version 2.0-ALPHA1
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester michael (at) bigmichi1 (dot) de
Created 2011-10-12 (3386 days ago)
Due
Updated 2011-10-15 (3383 days ago)
Assigned 2011-10-13 (3385 days ago)
Resolved 2011-10-15 (3383 days ago)
Milestone
Patch No

History
2011-10-15 00:14:28 Michael Rubinsky State ⇒ Resolved
 
2011-10-15 00:13:47 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

Remove debug value. Fixes Bug: 10641

  1 files changed, 1 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/81f6ef2923e452521c1f11c49c50b92ec94247a1
2011-10-13 16:28:56 michael (at) bigmichi1 (dot) de Comment #3 Reply to this comment
i use chrome 14 und so i think it is html5 based uploading, i can 
definitiv say its not flash, gears or silverlight
2011-10-13 14:25:33 Michael Rubinsky Comment #2
Assigned to Michael Rubinsky
State ⇒ Feedback
Reply to this comment
Hm don't think this should happen with the stream based uploading. 
What browser is this, and are you able to determine which upload 
driver (html5, flash etc....) is being used?
2011-10-12 19:43:40 michael (at) bigmichi1 (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ uploader doesn't accept large files
Queue ⇒ Ansel
Milestone ⇒
Patch ⇒ No
Reply to this comment
when i try to upload a file with 10 MB, i got only a popup saying 
"Ungültige Dateigröße", i have no idea how big a picture could be.

if i add in Upload.php a max_file_size = '32mb' in new 
Horde_Uploader() i could upload the file without that not

Saved Queries